name: Simple Menu Icons
type: module
description: Associates icons with menu items
core: 8.x
core_version_requirement: ^8 || ^9

dependencies:
  - drupal:menu_ui

# Information added by Drupal.org packaging script on 2021-10-26
version: '8.x-2.3'
project: 'simple_menu_icons'
datestamp: 1635237747
